@charset "UTF-8";
/* Scss Document */
@media (max-width: 1250px) {
  .head_menu li {
    padding: 40px 6px; }

  .head_menu {
    padding: 0 20px; }

  .menu_btn {
    width: 223px; }

  h1 img {
    width: 277px;
    height: auto; }

  .facilities_dest p {
    padding-right: 7vw; } }
@media (max-width: 1250px) {
  .search_box {
    right: 182px; }

  footer {
    font-size: 13px; }

  .video_dest {
    width: 377px; }

  .slide_first {
    margin-bottom: 1vw; }

  .slider4 a {
    min-height: 26.5vw; }

  .video_right iframe {
    width: 100%;
    height: 20vw; }

  .select_language {
    width: 100px; }

  .breadcrumb {
    width: 929px; }

  .content_area {
    width: 970px; }

  .foot_menu_area {
    width: 970px; }

  .slider_info_area {
    width: 500px;
    top: calc(50% - 212px);
    right: 41px; }

  .slider_info_border {
    padding: 28px 0; }

  .floor_item {
    width: 300px; }

  .floor_shop {
    width: 300px; }

  .floor_dest {
    width: 266px;
    margin-left: 17px; }

  .slider2 .slick-prev {
    left: -17px;
    top: calc(50% - 52px); }

  .slider2 .slick-next {
    right: -17px;
    top: calc(50% - 52px); }

  .slider4 .slick-prev {
    left: -17px; }

  .slider4 .slick-next {
    right: -17px; }

  .news_flex ul {
    width: 740px; }

  .facilities_dest p {
    margin-bottom: 20px; }

  .facilities_dest h4 {
    margin-bottom: 20px; }

  .menu_sect iframe {
    width: 300px;
    height: 167px; }

  .menu_sect {
    margin-left: 10px; }

  .address_wrap {
    width: 215px; }

  .menu_sect iframe {
    width: 215px;
    height: 119px; }

  .head_band ul li {
    padding: 12px 10px; }

  .menu_sect {
    max-width: 248px; } }
@media (max-width: 1024px) {
  footer {
    font-size: 14px; }

  .video_dest {
    width: initial;
    padding-right: 10px; }

  .video_right .iframe {
    height: 26vw; }

  header {
    position: static; }

  .head_band {
    display: none; }

  .head_menu {
    display: none; }

  .head_menu_sp {
    display: block; }

  .header_space {
    height: 65px; }

  .content_area {
    width: 100%;
    padding: 18px 0; }

  .news_flex ul {
    width: 100%; }

  .list_link {
    width: inherit; }

  .tit_pdf {
    width: calc(100% - 30px) !important; }

  footer {
    width: 100%; }

  .foot_menu_area {
    width: 100%; }

  .menu_sect {
    width: 100%;
    margin-left: 0; }

  footer {
    padding: 0; }

  .menu_sect {
    display: none; }

  .menu_sect_sp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    border-top: 1px solid #333333;
    letter-spacing: 0; }

  .foot_drop1 {
    width: 100%;
    padding: 20px 0 20px 10px;
    border-bottom: 1px solid #333333; }

  .foot_drop2 {
    width: 50%;
    padding: 20px 0;
    margin-left: 50%;
    border-bottom: 1px solid #333333; }

  .foot_drop3 {
    width: 50%;
    padding: 20px 0;
    margin-left: 50%;
    border-bottom: 1px solid #333333; }

  .foot_drop4 {
    width: 50%;
    padding: 20px 0;
    margin-left: 50%;
    border-bottom: 1px solid #333333; }

  .foot_drop5 {
    width: 100%;
    padding: 20px 0 20px 10px;
    border-bottom: 1px solid #333333; }

  .menu_sect_sp > a {
    width: calc(50% - 1px);
    border: none;
    border-right: 1px solid #333333;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    display: block;
    text-align: center;
    padding: 16px 0;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -1px; }

  .menu_sect_sp > a img {
    margin-left: 10px; }

  .menu_sect_sp > p {
    width: calc(50% - 16px);
    border: none;
    border-right: 1px solid #333333;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    display: block;
    text-align: center;
    padding: 16px 0;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
    margin-bottom: 0px;
    padding-left: 15px;
    margin-top: -1px; }

  .menu_sect_sp > p img {
    margin-left: 10px;
    transition: .3s; }

  .menu_sect ul {
    display: none; }

  .address_wrap_sp {
    width: 100%;
    padding-bottom: 17px;
    border-bottom: 1px solid #333333; }

  .address_wrap_sp iframe {
    width: 500px;
    height: 300px;
    margin-left: calc(50% - 250px);
    margin-bottom: 10px; }

  .address {
    margin-left: 20px; }

  .address_wrap_sp a {
    margin-left: 20px; }

  .foot_menu_area p a {
    border: none;
    padding-left: 0px; }

  .foot_drop1, .foot_drop2, .foot_drop3, .foot_drop4, .foot_drop5 {
    display: none;
    -webkit-text-size-adjust: 100%; }

  .foot_menu_area {
    margin: 0 auto 20px auto; }

  .foot_btm_link {
    width: calc(100% - 40px);
    margin: 0 20px 0 20px;
    justify-content: center; }

  .copy_area {
    display: block;
    text-align: center; }

  .copy_area img {
    margin-top: 20px; }

  small {
    margin-bottom: 20px; }

  .slider2 .slick-prev {
    top: 80px; }

  .slider2 .slick-next {
    top: 80px; }

  /*メインコンテンツ*/
  .slider_info_area {
    left: calc(50% - 250px);
    top: 1vw; }

  .slider_info_border h3 {
    font-size: 3vw;
    margin-bottom: 2vw; }

  .slider_info_border p {
    margin-bottom: 2vw; }

  .slider_info_border {
    padding: 2vw 0; }

  .foot_menu_sp {
    display: block; }

  .address_wrap_sp {
    display: block; }

  /*ニュース*/
  .news_flex {
    display: block; }

  .news_tit {
    width: 100%; }

  .news_tit h3 {
    text-align: center;
    font-size: 8vw; }

  .br_hid2 {
    display: none; }

  .br_hid3 {
    display: inline; }

  .news_flex ul {
    width: calc(100% - 30px);
    padding: 0 15px;
    margin-top: 15px; }

  .news_flex ul li {
    padding: 15px; }

  .list_link {
    width: 100%;
    margin-left: 0px;
    padding: 15px 0 0 0;
    max-width: inherit !important; }

  .tit_pdf {
    width: 100% !important; }

  .tit_pdf:before {
    top: calc(50% - 4px); }

  /*colum*/
  .img_colum {
    width: 100% !important; }

  .column_dest {
    width: 100%;
    height: 40vw;
    padding: 3vw 0; }

  .column_dest p {
    margin-bottom: 4vw;
    font-weight: bold; }

  .column_dest_in {
    position: static; }

  .column_dest h4 {
    margin-bottom: 4vw;
    font-weight: bold; }

  .slider3 .slick-dots {
    bottom: 48vw; }

  /*facility*/
  .img_facilities {
    display: none !important; }

  .img_facilities_sp {
    display: block !important;
    height: auto !important; }

  .facilities_dest {
    width: 100%;
    height: 50vw;
    padding: 5vw 0 8vw 0;
    text-align: center; }

  .facilities_dest p {
    margin-bottom: 6vw;
    padding: 0 10px; }

  .facilities_dest_in {
    position: static; }

  .facilities_dest h4 {
    margin-bottom: 6vw;
    font-weight: bold;
    font-size: 7vw; }

  .slider5 .slick-dots {
    bottom: 64vw;
    width: 100%;
    right: inherit; }

  .sp_center {
    margin: 0 auto; }

  .service_flex img {
    width: 140px;
    height: auto; }

  .happening {
    width: 93%; }

  .slider4 {
    width: 93%; }

  .floor_info {
    width: calc(100% - 30px);
    margin: 0 auto; }

  .floor_item {
    width: calc(33% - 7px); }

  .floor_dest {
    width: 90%;
    margin-left: 5%; }

  .floor_shop {
    width: 100%;
    padding-top: 37vw; }

  .breadcrumb {
    width: calc(100% - 80px); }

  .address_wrap_sp iframe {
    width: 100%;
    height: 50vw;
    margin-left: 0px; }

  .tit_under p {
    width: 90%;
    margin-left: 5%; }

  .copy_area .flex_wrap {
    justify-content: space-around; }

  .hide {
    top: -73px; }

  .height_zero {
    height: 0; } }
@media (max-width: 800px) {
  .top_dest_sp p {
    font-size: 16px; }

  .tit_dest {
    font-size: 16px; }

  .facilities_tit {
    font-size: 5vw; } }
@media (max-width: 750px) {
  .facilities_dest p {
    font-size: 3vw; }

  .insta_panel img {
    width: calc(50% - 1px); }

  .insta_icon {
    margin: 0 auto 6vw auto; }

  .val_ind {
    letter-spacing: 8px !important; }

  .ritz_map img {
    width: 80%; }

  .val_sub {
    font-size: 16px; }

  .top_dest p {
    width: 100%;
    margin: 0; }

  .top_dest {
    padding: 6vw 20px; }

  .mg_cancel {
    margin-bottom: 0 !important; }

  .breadcrumb {
    display: none; }

  .top_dest_sp {
    display: block;
    padding: 6vw 0;
    background: #f8f4f1;
    text-align: center; }

  .top_dest_sp p {
    width: calc(100% - 20px);
    line-height: 1.5em;
    margin-left: 10px; }

  .top_dest_sp2 {
    display: block;
    padding: 6vw 0;
    background: #f8f4f1;
    text-align: center; }

  .top_dest_sp2 p {
    width: calc(100% - 20px);
    line-height: 1.5em;
    margin-left: 10px; }

  .page_top {
    bottom: 91px; }

  .content_pd {
    min-height: 250px; }

  .content_pd {
    padding: 6vw 0 !important; }

  .share_wrap {
    margin-bottom: 5vw;
    padding-bottom: 10vw; }

  .share_wrap a {
    transition: .6s; }

  .share_wrap a:hover {
    opacity: 0.8; }

  iframe {
    height: 55vw;
    margin: 0 auto 4vw auto;
    display: block; }

  .phone {
    pointer-events: all;
    color: #a77958; }

  .br_hid4 {
    display: none; }

  .copy_area {
    display: block;
    align-items: center; }

  .copy_area img {
    height: auto; }

  .tit_pdf:before {
    top: calc(50% - 4px); }

  .area_pc {
    display: none; }

  .area_sp {
    display: block; }

  .floor_info {
    width: 100%; }

  .floor_item {
    width: 100%;
    padding: 0 16px; }

  .floor_dest {
    width: 90%;
    margin-left: 5%;
    margin-top: -46px; }

  .floor_shop, .floor_food, .floor_art {
    padding-top: 118vw; }

  .border_max {
    max-width: 74vw; }

  .content_area {
    margin-bottom: 8vw; }

  .br_hid {
    display: inline; }

  .content_mg {
    margin-bottom: 10vw; }

  .content_mg2 {
    margin-bottom: 12vw; }

  .content_mg3 {
    margin-bottom: 20vw; }

  .tit_plane {
    margin-bottom: 10vw;
    font-size: 8vw; }

  .tit_plane2 {
    margin-bottom: 8vw;
    font-size: 6vw; }

  .tit_plane_andsub {
    margin-bottom: 10vw;
    font-size: 8vw;
    margin-bottom: 3vw;
    margin-top: 6vw; }

  .border_title {
    margin-bottom: 10vw;
    font-size: 8vw; }

  /*メインコンテンツ*/
  .slide_img_pc {
    display: none !important; }

  .slide_img_sp {
    display: block !important;
    width: 100%;
    margin-left: 0; }

  .img_pc {
    display: none !important; }

  .img_sp {
    display: block !important; }

  .img_in_pc {
    display: none !important; }

  .img_in_sp {
    display: inline !important; }

  .slider_info_area {
    padding: 5px;
    width: 80vw;
    left: calc(50% - 40vw);
    top: 14vw; }

  .slider_info_border {
    background: #000; }

  .slider_info_border h3 {
    font-size: 8vw;
    line-height: 1.5em;
    margin-bottom: 4vw; }

  .slider_info_border p {
    font-size: 3.3vw;
    margin-bottom: 4vw; }

  .slider_info_border {
    padding: 8vw 0; }

  .floor_shop, .floor_food, .floor_art {
    padding-top: 85vw; }

  .btn_flex {
    display: none; }

  .btn_flex a:nth-of-type(1) {
    margin: 0 auto 10px auto; }

  .btn_flex a:nth-of-type(2) {
    margin: 0 auto; }

  .happening {
    width: 100%;
    margin: 0 auto 0 auto; }

  .slider4 {
    width: 100%; }

  .slider4_ {
    width: calc(100% - 20px); }

  .slider2_ {
    margin: 0 auto 10vw auto; }

  .slider2_ li {
    display: flex;
    margin: 10px 10px 10vw 10px; }

  .slider2_ a {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap; }

  .slider2_ img {
    width: 100%; }

  .slider2_ div {
    width: 50%;
    margin-bottom: 10px; }

  .slider2_ p {
    margin-left: 10px; }

  .slider4 {
    margin: 0 auto 10vw auto; }

  .slider4 li {
    display: flex; }

  .slider4 img {
    width: 100%;
    height: auto; }

  .slider4 p {
    margin-left: 10px;
    width: calc(50% - 10px);
    line-height: 1.3em; }

  .slider4 li {
    display: block; }

  .slider4 li div {
    width: calc(50% - 10px);
    margin-left: 10px; }

  .slider4_ {
    margin: 0 auto 10vw auto; }

  .slider4_ li {
    display: flex; }

  .slider4_ img {
    width: 100%;
    height: auto; }

  .slider4_ p {
    margin-left: 10px;
    width: calc(50% - 10px);
    line-height: 1.3em; }

  .slider4_ li {
    display: block; }

  .slider4_ li div {
    width: 50%; }

  .slider4_txt {
    width: calc(50% - 10px) !important;
    margin-left: 10px !important; }

  .slide_first {
    margin-bottom: 0;
    height: auto; }

  /*video*/
  .video_trig {
    display: none; }

  .video_area {
    display: block; }

  .video_tit_sub {
    text-align: center;
    margin-top: 25px;
    font-size: 5vw; }

  .video_left {
    width: 100%;
    text-align: center; }

  .video_right {
    width: 100%; }

  .video_left h4 {
    font-size: 8vw;
    text-align: center; }

  .video_dest {
    text-align: center;
    padding: 0 15px; }

  .event_dest {
    padding: 0 10px; }

  .event_tit_wrap {
    left: 0;
    width: 100%; }

  .event_tit_sub {
    margin-bottom: 8vw; }

  .event_tit_wrap h4 {
    font-size: 8vw;
    margin-bottom: 8vw; }

  .service_flex p {
    width: 50%;
    text-align: center;
    margin-bottom: 20px; }

  .service_flex a {
    width: 50%;
    text-align: center;
    margin-bottom: 20px; }

  .content_area .service_flex:first-child {
    margin-bottom: 0px; }

  .insta_panel_wrap {
    display: none; }

  .insta_panel_wrap_sp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%; }

  .insta_panel_wrap_sp img {
    height: 33.3%; }

  .page_sect_title {
    font-size: 8vw;
    padding: 10vw 0;
    margin-bottom: 8vw; }

  .page_sect_title2 {
    font-size: 8vw;
    padding: 10vw 0;
    margin-bottom: 8vw; }

  .slider4 a {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap; }

  .slider4_img {
    margin-bottom: 0; }

  .slider4_ a {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 0 10vw 0; }

  .slider4_img_ {
    margin-bottom: 0; }

  .slider4_img_ img {
    margin-bottom: 10vw; }

  .slider5 li {
    display: block !important; }

  iframe {
    width: 100%; }

  .video_pop {
    top: 68px;
    left: 0; }

  .sp_hid {
    display: none; }

  .hid_img {
    display: none !important; }

  .section_mg {
    margin-bottom: 10vw; }

  .breadcrumb {
    padding: 4vw 0; }

  .shop_dest {
    margin-bottom: 8vw; }

  .slider_shop {
    margin: 0 auto 8vw auto; }

  .content_area {
    padding: 0; }

  .mb60 {
    margin-bottom: 8vw; }

  .floor_dest h5 {
    margin-bottom: 4vw; }

  .floor_info h4 {
    font-size: 8vw; } }
@media (max-width: 600px) {
  .column_dest {
    height: 60vw; }

  .slider3 .slick-dots {
    bottom: 68vw; }

  .facilities_dest {
    height: 55vw; }

  .slider5 .slick-dots {
    bottom: 70vw; } }
@media (max-width: 480px) {
  .copy_area img {
    width: 100%; }

  .copy_area a {
    width: 45%; }

  .tit_plane2 {
    font-size: 20px;
    margin-top: 12vw; }

  .top_dest_sp p {
    font-size: 14px; }

  .tit_dest {
    font-size: 14px; }

  .lnag_flex a {
    margin: 0px 12px; } }
@media (max-width: 390px) {
  .head_menu_sp h1 img {
    width: 230px;
    height: 23px;
    margin: 0 auto; }

  .facilities_dest p {
    font-size: 14px; }

  .column_dest {
    height: 75vw;
    margin-top: -1px; }

  .facilities_dest {
    height: 60vw; }

  .slider3 .slick-dots {
    bottom: 84vw; }

  .slider5 .slick-dots {
    bottom: 76vw; }

  iframe {
    width: 300px;
    height: 180px; }

  .loupe {
    margin-left: 15px; } }
